
#stacks_in_1 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_25 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  7px;
	padding:  8px;
}

#stacks_in_17 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  8px;
	padding:  8px;
}

#stacks_in_19 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  8px;
	padding:  8px;
}

#stacks_in_23 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  8px;
	padding:  8px;
}
